.view-advanced {
  display: flex;
  height: 100%;
  padding: 15px;
  margin: 0;
  background-color: rgb(206, 206, 206);
  overflow: hidden;
}

.view-advanced__left-column {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 40%;
  margin-right: 1em;
}

.view-advanced__right-column {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  background-color: white;
}

.view-advanced__slider-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 28%;
  margin-top: auto;
  color: #333;
}

@media (max-width: 700px) {
  .view-advanced {
    flex-direction: column;
    width: 100%;
    padding: 10px 0;
  }

  .view-advanced__left-column {
    width: 100%;
    height: fit-content;
  }

  .view-advanced__right-column {
    width: calc(100% - 1rem);
    height: fit-content;
    margin: auto;
    margin-top: 0.5rem;
    margin-bottom: 2.8rem;
  }
}

@media (max-width: 1200px) {
  .view-advanced__slider-container {
    display: none;
  }
}
